» Ubuntu » Packages

Error

two or more packages specified (tweepy quantal)